results
{
  best0
  {
    laptime=88472
    date=1188506864
    car=Alfa Romeo SZ
    car_id=ARsz
    flags=0
  }
  best1
  {
    laptime=90322
    date=1188509181
    car=Porsche 911 Carrera S
    car_id=Porsche997s
    flags=0
  }
  best2
  {
    laptime=91334
    date=1188506826
    car=Alfa Romeo RZ
    car_id=ARRz
    flags=0
  }
  best3
  {
    laptime=99226
    date=1188508281
    car=Toyota Supra RZ
    car_id=93supra
    flags=0
  }
  best4
  {
    laptime=169870
    date=1188506798
    car=Toyota Celica PR Design
    car_id=PRDesign_Celica_v141
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
